/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');

body.home {
    overflow-x: hidden;
}
.wp-block-image {
    position: relative;
    max-width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}
.home video#bgvid {
    display: none;
}

/* mobile menu */
.menu-toggle span {
    height: 2px;
    width: 30px;
    display: block;
    margin-bottom: 10px;
    background: #000000;
    transition: all ease-in-out 0.5s;
    cursor: pointer;
    position: absolute;
    top: 10px;
    z-index: 999;
}
.menu-toggle span:nth-of-type(2) {
    top:20px;
}
.menu-toggle span:nth-of-type(3) {
    top: 26px;
}
.menu-toggle {
    position: fixed;
    max-width: 40px;
    margin: auto;
    cursor: pointer;
    left: 20px;
    height: 50px;
    width: 50px;
    top: 6px;
    transition: all ease-in-out 0.5s;
    z-index: 999999
}
.theme-menus {
    left: -120%;
    position: fixed;
    background:#e7e5e8;
    height: 100%;
    width: 100%;
    z-index: 9999;
    transition: all ease-in-out 0.4s;
    transition-timing-function: ease-in-out;
    transition-timing-function: cubic-bezier(0.69, 0, 0.19, 1);
    top: 0
}
.menu-open .menu-toggle span:nth-of-type(1) {
    transform: rotate(45deg);
    top: 20px;
    position: relative;
}
.menu-open .menu-toggle span:nth-of-type(2) {
    transform: rotate(-45deg);
}
.menu-open .menu-toggle span:nth-of-type(3) {
    opacity: 0;
}
.menu-open .theme-menus {
    left: 0%;
    transition-timing-function: cubic-bezier(0.69, 0, 0.19, 1);
    overflow-y: scroll;
}
.mobile-top-global-navigation {
    display: none;
}
li#top-menu8 {
    display: none;
}
@media screen and (max-width: 767px){
    ul#accordions li#top-menu8 {
        display: block;
    }

    /** =======================
  * accordion
  ===========================*/
    .accordion , .accordions {
        width: 100%;
        margin: 30px auto 20px;
        background: #FFF;
        list-style-type: none;
    }

    .accordion .link , .accordions .links {
        cursor: pointer;
        display: block;
        padding-bottom: 30px;
        position: relative;
        -webkit-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
        font-size: 18px;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.29;
        letter-spacing: normal;
        color: #2b3954;
    }

    .accordion li:last-child .link , .accordions li:last-child .links {
        border-bottom: 0;
    }

    .accordion li i , .accordions li i{
        position: absolute;
        top: 16px;
        left: 12px;
        font-size: 18px;
        color: #595959;
        -webkit-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .accordion li i.fa-chevron-down , .accordions li i.fa-chevron-down{
        right: 12px;
        left: auto;
        font-size: 16px;
        color: #2b3954 !important;
        top: 31px;
        display: inline-block;
        float: right;
        position: absolute;
    }
    .accordion li.open i.fa-chevron-down , .accordions li.opens i.fa-chevron-down {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
        top: -5px;
    }
    .accordion-content , .accordion-contents {
        display: none;
        font-size: 16px;
        list-style-type: none;
        padding-bottom: 25px;
        padding-inline-start: 0; 
    }
    .accordion-content a , .accordion-contents a {
        display: block;
        text-decoration: none;
        color: #1969ff;
        padding: 12px;
        padding-left: 42px;
        -webkit-transition: all 0.25s ease;
        -o-transition: all 0.25s ease;
        transition: all 0.25s ease;
    } 
    .no-accordion i.fa.fa-chevron-down {
        display: none !important;
    }
    .no-accordion .accordion-contents {
        display: none !important;
    }
    ul.accordion-contents li {
        margin: 0 !important;
    }
    ul.accordion-contents a {
        color: #2b3954;
        padding: 5px 0;
        font-size: 16px;
    }
    ul.accordion-contents {
        padding-top: 12px;
    }
    .theme-menus:before {
        position: absolute;
        content: "";
        background: #fff;
        width: 100%;
        height: 55px;
        top: 0;
    }

    .nav-up .menu-toggle, .nav-up .theme-menus:before, .nav-up .desktop-top-global-navigation .top-menu-icon {
        top: -75px;
    }
    .header-logo-menu-wrapper .header-logo-menu {
        background-repeat: no-repeat;
        background-size: cover;
    }
    .mobile-top-global-navigation li#top-menu8 {
        display: block;
    }
    .desktop-top-global-navigation .top-main-menu-title {
        display: none;
    }
    .desktop-top-global-navigation .top-main-menu-title:nth-child(1) {
        display: block;
    }
    .desktop-top-global-navigation .top-menu-icon {
        position: relative;
        z-index: 999999;
    }
    .menu-toggle span:nth-of-type(3) {
        display: none;
    }
    .mobile-top-global-navigation ul.top-main-menu {
        background: #e7e5e8;
        /*        position: absolute;*/
        width: 100%;
        /*        height: 94%;*/
        height: 100%;
        bottom: 0;
        display: block !important;
        margin-top: 13%;
        padding-top: 13px;
    }
    .mobile-top-global-navigation .top-main-menu-title:nth-child(1) {
        display: none;
    }
    .mobile-top-global-navigation .top-menu .top-main-menu .top-main-menu-title  {
        padding: 12px 28px;
        position: relative;
    }
    .mobile-top-global-navigation .top-menu-title {
        opacity: 1 !important;
        visibility: visible !important;
        font-size: 21px !important;
        border-bottom: 1px solid #d7d4d9;
        width: 100%;
        padding: 10px 0;
    }
    .mobile-top-global-navigation .top-menu .top-main-menu .top-main-menu-title a {
        position: relative;
        display: inline-block;
        /*        display: flex;
                align-items: center;
                justify-content: space-between;*/
        text-decoration: none !important;
        font-size: 18px;
        font-weight: 400;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.29;
        letter-spacing: normal;
        color: #2b3954;
    }
    .logo-menu-wrapper {
        display: -ms-flexbox;
        display: flex !important;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        /*        height: 79px;*/
        padding: 15px 0;
        padding-left: 0;
        align-items: normal;
        justify-content: unset;
    }
    .menu-box {
        -ms-flex: 0 0 62.666667%;
        flex: 0 0 62.666667%;
        max-width: 62.666667%;
        position: relative;
        top: 7px;
    }
    .home .content {
        margin-top: -26px;
    }
    .logo-box {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 37.333333%;
        max-width: 37.333333%;
        width: 37.333333% !important;
        padding: 0 !important;
    }
    .logo-menu-wrapper .logo-box, .logo-box {
        margin: unset !important;
    }
    .header-logo-menu .container-inner {
        margin-right: 0;
        margin-left: 10px;
    }

    .header-logo-menu-wrapper .menu-item ul.sub-menu .menu-item a {
        transition: all ease-in-out 0.2s;
        border: none !important;
        background: #fff !important;
        color: #2b3954 !important;
    }

    .menu-item ul.sub-menu {
        position: relative !important;
    }
    .header-logo-menu-wrapper .header-logo-menu {
        z-index: 999;
    }
    /*mobile menu*/
    .mobile-top-global-navigation {
        display: block;
    }
    .menu-toggle span {
        height: 2px;
        width: 30px;
        display: block;
        margin-bottom: 10px;
        background: #000000;
        transition: all ease-in-out 0.5s;
        cursor: pointer;
        position: absolute;
        top: 10px;
        z-index: 999;
    }
    .menu-toggle span:nth-of-type(2) {
        top:20px;
    }
    .menu-toggle span:nth-of-type(3) {
        top: 26px;
    }
    .menu-toggle {
        position: fixed;
        max-width: 40px;
        margin: auto;
        cursor: pointer;
        left: 20px;
        height: 50px;
        width: 50px;
        top: 6px;
        transition: all ease-in-out 0.5s;
        z-index: 99999
    }
    .theme-menus {
        left: -120%;
        position: fixed;
        background:#e7e5e8;
        height: 100%;
        width: 100%;
        z-index: 9999;
        transition: all ease-in-out 0.4s;
        transition-timing-function: ease-in-out;
        transition-timing-function: cubic-bezier(0.69, 0, 0.19, 1);
        top: 0
    }
    .menu-open .menu-toggle span:nth-of-type(1) {
        transform: rotate(45deg);
        top: 20px;
        position: relative;
    }
    .menu-open .menu-toggle span:nth-of-type(2) {
        transform: rotate(-45deg);
    }
    .menu-open .menu-toggle span:nth-of-type(3) {
        opacity: 0;
    }
    .menu-open .theme-menus {
        left: 0%;
        transition-timing-function: cubic-bezier(0.69, 0, 0.19, 1);
        overflow-y: scroll;
    }
    ul.social-icon-section {
        padding-inline-start: 0;
        margin: auto;
        text-align: center;
    }
    .inner-menu {
        width: 100%;
        position: relative;
    }
    .menu-main-menu-container {

        text-align: right;
        padding-right: 50px;
    }
    .menu-main-menu-container li{
        list-style: none;
        margin-bottom: 25px;

    }
    .menu-main-menu-container li a{
        font-size: 20px;
        color: #524E4E;
        line-height: 28px;
    }
    .theme-menus ul.social-icon-section {
        padding-inline-start: 0;
        margin: auto;
        text-align: center;
        position: absolute;
        border: 0;
        bottom: 20px;
        left: 0;
        right: 0;
        margin: auto;
    }
    .menu-toggle.nav-up {
        top: -100px;
    }
    .menu-open .menu-toggle{
        top: 0;
    }
    .mobile-nav ul.social-icon-section li {
        display: inline-block;
        margin-right: 25px;
    }
    /*     main {
            padding-top: 20px;
        } */
    .logo-menu-wrapper .menu-box{
        display: block !important;
    }
    /* .logo-menu-wrapper .menu-box ul#menu-main-nav{
        overflow-x: scroll;
    }
    .logo-menu-wrapper .menu-box ul.dropdown-open{
        overflow: revert !important;
    } */
    .logo-menu-wrapper .menu-box ul#menu-main-nav .primary-menu > li{
        float: none;
        display: inline-block;
    }
    .menu-item ul.sub-menu{
        position: absolute !important;
    } 
    .logo-menu-wrapper {
        padding: 0;
    }
    .logo-menu-wrapper .menu-box ul#menu-main-nav {
        overflow-x: unset !important;
        display: flex;
        align-items: center;
    }
    .logo-menu-wrapper {
        padding: 0;
    }
    .primary-menu > li > a {
        padding: 0 10px !important;
        margin-top: -11px !important;
    }
    .content-column-content > *:first-child {
        margin-top: 26px;
    }
}

@media screen and (max-width: 320px){
    .primary-menu > li > a {
        font-size: 12px !important;
        padding: 0 5px !important;
    }
}
.logo-image img{
    vertical-align: middle;
}
ul#menu-main-nav {
    font-family: "source-sans-pro" !important;
    padding: 10px;
    display: flex;
    vertical-align: middle;
    margin: auto;
    justify-content: space-evenly;
    list-style: none;
    position: relative;
}
ul#menu-main-nav a{
    font-family: "source-sans-pro" !important;
}
ul#menu-main-nav > li {
    margin: auto 20px;
}
.primary-menu.show-dropdown-symbol > li.menu-item-has-children > a:after {
    content: "";
    background-image: url(/wp-content/uploads/2021/06/arrow-down-sign-to-navigate.png);
    margin-left: 0.6em;
    line-height: 1;
    vertical-align: middle;
    width: 12px;
    height: 12px;
    background-size: 100% 100%;
    display: inline-block;
}
li.menu-item-has-children:hover ul.sub-menu {
    display: block;
    min-width: 196px;
    position: absolute;
    white-space: nowrap;
    z-index: 500;
    line-height: 1.5;
    -webkit-box-shadow: 0 3px 7px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 3px 7px 0 rgb(0 0 0 / 20%);
    border: none;
    list-style: none;
    left: 0;
    top: 40px;
}
.menu-item-has-children ul.sub-menu li{
    position: relative;
    opacity: 1;
    list-style: none;
    line-height: 1.5;
}
.menu-box ul.sub-menu li a{
    display: block;
}
.menu-box ul.sub-menu li a:hover{
    font-weight: normal !important;
}
.menu-item-has-children ul.sub-menu li::marker{
    display: none;
}
.menu-item-has-children ul.sub-menu {
    display: none;
}
@media screen and (max-width: 546px){
    ul#menu-main-nav > li{
        margin: auto;
    }
}
@media screen and (max-width: 417px){
    ul#menu-main-nav > li a{
        font-size: 14px;
    }
    .primary-menu.show-dropdown-symbol > li.menu-item-has-children > a:after{
        margin-left: 0.2em;
    }
}
.gb-container-40bbe317 {
    display: none;
}
.home-banner-img img{
    margin-top: 98px;
    width: 100%;
}
@media screen and (min-width: 768px){
    .full-width-content.no-sidebar.separate-containers .site-main {
        /*padding-top: 98px;*/
        padding-top: 50px;
    }
}